AutoSketch

Reply
Member
mckinni
Posts: 5
Registered: ‎01-13-2011
Message 1 of 8 (588 Views)

Backward compatible

588 Views, 7 Replies
01-17-2011 10:47 AM

I have Autosketch R1.02 and recently was forced to load it on Windows XP.  If I buy Autosketch 9 will it be able to use my old drawings?

Mentor
StevenMac
Posts: 161
Registered: ‎02-20-2009
Message 2 of 8 (566 Views)

Re: Backward compatible

01-19-2011 12:11 PM in reply to: mckinni

Post one up so I can try in v10

Member
mckinni
Posts: 5
Registered: ‎01-13-2011
Message 3 of 8 (551 Views)

Re: Backward compatible

01-20-2011 08:58 AM in reply to: mckinni

Here is a drawing from my R1.02  the file extension is  .SKD  I'll change it to ".doc" in order for it to be accepted by this forum.

Mentor
StevenMac
Posts: 161
Registered: ‎02-20-2009
Message 4 of 8 (548 Views)

Re: Backward compatible

01-20-2011 11:14 AM in reply to: mckinni

v10 doesn't enjoy that - http://i52.tinypic.com/2h5jqbl.jpg

 

Don't know about v9, 8, etc. but you probably will have to run v2.0 (or 2.1?) as an intermediary.

Member
mckinni
Posts: 5
Registered: ‎01-13-2011
Message 5 of 8 (544 Views)

Re: Backward compatible

01-20-2011 11:17 AM in reply to: mckinni

OK......thank you ever so much, for the time and trouble, to help me in this problem.

Member
mckinni
Posts: 5
Registered: ‎01-13-2011
Message 6 of 8 (349 Views)

Re: Backward compatible

03-24-2011 10:46 AM in reply to: StevenMac

HI Steve,

I have come across a program stating that it will convert Old SKD (v1.02) to V2.1).

I'd like to send both versions to you and doulbe check that your V10 doesn't like v1.02 but will accept v2.1

Again I've changed the extension from skd to doc for sending purposes.

And again thanks for giving me your time.

Ivan McKinnon

The attachment with 2PUPS is the v1.02

The attachment with C2PUPS is the V2.1

Mentor
StevenMac
Posts: 161
Registered: ‎02-20-2009
Message 7 of 8 (337 Views)

Re: Backward compatible

03-25-2011 03:30 PM in reply to: mckinni

2pups won't open, and c2pups looks like this (all text on top layer):

 

http://i56.tinypic.com/261lzyt.jpg

Member
mckinni
Posts: 5
Registered: ‎01-13-2011
Message 8 of 8 (327 Views)

Re: Backward compatible

03-28-2011 04:56 AM in reply to: mckinni

That's great.  This means if I convert all my v1.02 skd's to the v2.1  I will be able to use Autosketch 9 or 10 to work on the drawings and also print them.

Thanks again for your help.

Ivan

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.